builddir = /build
pkgbuild_sha256sum = 1231accd10f4dc8157ad4b0669b8f114d115434db17a9c4568b2923d5eb00f6c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
